climate-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Goodman (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLIMATE-891) Make (non-ESGF and pydap) examples script python 3 compatible
Date Sat, 03 Dec 2016 04:35:59 GMT

    [ https://issues.apache.org/jira/browse/CLIMATE-891?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15717377#comment-15717377
] 

Alex Goodman commented on CLIMATE-891:
--------------------------------------

Alright then, I think it's safe to move this to 1.3.0. In that case, what do you think about
pydap? I would say the most ideal time for a 1.2.0 release would be right before AGU next
week, but this might take a bit of time if we end up discovering some more annoying python
2 to 3 incompatibilities. However it would most certainly be nice to have as soon as possible.

> Make (non-ESGF and pydap) examples script python 3 compatible
> -------------------------------------------------------------
>
>                 Key: CLIMATE-891
>                 URL: https://issues.apache.org/jira/browse/CLIMATE-891
>             Project: Apache Open Climate Workbench
>          Issue Type: Bug
>    Affects Versions: 1.1.0
>            Reporter: Alex Goodman
>            Assignee: Alex Goodman
>             Fix For: 1.3.0
>
>
> The example scripts should be updated to ensure that they can run with python 3. This
should be possible for all of them except those which use ESGF and pydap loaders, which currently
do not support python 3.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message